@charset "UTF-8";

/* ---------------------------------------------------------------------

TITLE   : nikkansports.com 高校総体 CSS
DATE    : 2014/07/07
URL     : https://www.nikkansports.com/sports/inter-high/2014/css/inter-high-style.css
AUTHOR  : nikkansports.com

--------------------------------------------------------------------- */

.themeResult #themeNaviSche a,
.themeMap #themeNaviMap a {
	border-radius: .45em;
	-o-border-radius: .45em;
	-ms-border-radius: .45em;
	-moz-border-radius: .45em;
	-khtml-border-radius: .45em;
	-webkit-border-radius: .45em;
	color: #ffffff;
	font-weight: bold;
	background: #007ada;
}


#webTool { margin: 0.5em 0 0 0; }



/* ResultStyle
------------------------------------------------------- */
.themeResult #topLeftSide {
	/*float: left;*/
	/*width: 120px;*/
	position: absolute;
	top:0;
}

.themeResult #ihBoxWrap { padding: 15px 0 18px; }

.themeResult #ihBox {
	margin-left: -170px;
	width: 100%;
	float: right;
}

.themeResult #ihBoxInner { margin-left: 170px; }

.themeResult #ihBoxSide {
	float: left;
	width: 160px;
}

.themeResult #ihScheTbl {
	margin: 10px 0;
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
	border-top: 1px solid #c6d7e7;
	border-left: 1px solid #c6d7e7;
	font-size: 90%;
	line-height: 1;
}

*html .themeResult #ihScheTbl { border-collapse: collapse; } /* for IE5~6 */
*+html .themeResult #ihScheTbl { border-collapse: collapse; } /* for IE7 */

.themeResult #ihScheTbl td,
.themeResult #ihScheTbl th {
	padding: 4px 2px 3px;
	border-right: 1px solid #c6d7e7;
	border-bottom: 1px solid #c6d7e7;
	text-align: center;
}

.themeResult #ihScheTbl th {
	font-weight: normal;
	background: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/img/th-bg00.gif') no-repeat left top #ebf0f2;
}

.themeResult #ihScheTbl th a {
	/*padding: 0 0 0 14px;*/
	color: #30497b;
}

.themeResult #ihScheTbl th.month { font-size: 80%; background-color: #f8fafa; }
.themeResult #ihScheTbl th.day { font-size: 80%; background-color: #e5ecf2; }
.themeResult #ihScheTbl th.divider { border-bottom: 2px solid #c3d0da; }

.themeResult #ihScheTbl th.pCate { font-weight: bold; }
.themeResult #ihScheTbl th.sCate { font-size: 80%; }

/*.themeResult #ihScheTbl tr.odd td { background-color: #f8fafa; }*/
.themeResult #ihScheTbl tr.male th.sCate { border-bottom: 1px dotted #c6d7e7; }
.themeResult #ihScheTbl tr.male td { border-bottom: 1px dotted #c6d7e7; }


.themeResult #ihScheTbl th.sat { background-color: #d7e6f1; }

.themeResult #ihScheTbl th.sun { background-color: #ffdada; }

.themeResult #ihScheTbl th.pCate { text-align: left; }

.themeResult tr span.gameday { color: #aa9574;font-size: 70%; }

.themeResult .sat, .themeResult .d2, .themeResult .d9, .themeResult .d16 { background-color:#d7e6f1; }

.themeResult .sun, .themeResult .d27, .themeResult .d3, .themeResult .d10, .themeResult .d17 { background-color:#ffdada; }

/* Male-Female Box
------------------------------------------------------- */
.themeResult #headingPack { padding: 0 0 8px; }

.themeResult #headingPack h2 {
	margin: 0 0 10px 0;
	font-size: 120%;
	line-height: 1.25;
}

body.mt-c.themeResult #headingPack h2 { float: left; }
body.mt-c.themeResult #headingPack p {
	float: right;
	font-size: 80%;
}

body.mt-e.themeResult #headingPack { border-bottom: 1px solid #e5ecf2; }

.themeResult #resultBox {
	margin-bottom: 3em;
	padding: 1em 0 0;
	border-top: 2px solid #f2f2f4;
}

.themeResult #resultBox p {
	margin-bottom: 0.1em;
	font-size: 90%;
	line-height: 1.6;
}
.themeResult #resultBox br {
	margin-bottom: 0.1em;
}



/* Male-Female Box
------------------------------------------------------- */
.themeResult #topAreaWrap{position: relative;}
.themeResult #topArea{/*width: 370px;*/ float: none; padding-top: 80px; }
.themeResult #ihMFWrap {margin: 0 -1% 0 0;}
.themeResult #ihMFWrap ul.newsList02 li{font-size: 90%;}
.themeResult .ihMFInner {
	float: left;
	margin: 0 1% 1em 0;
	width: 49%;
}

*html .themeResult .ihMFInner { width: 48.9%; }
*+html .themeResult .ihMFInner { width: 48.9%; }




/* All Game List
------------------------------------------------------- */
.themeResult #allGameList {
	padding: 0 0 1em;
	text-align: center;
}

.themeResult #allGameList h3 {
	color: #ffffff;
	font-size: 100%;
	line-height: 1.5;
	background: #75a472;
	width: 135px;
	border-right:2px solid #FFF;
	float: left;
	height:62px;
	line-height: 4em;
}

.themeResult #allGameList ul {
	font-size: 80%;
}

.themeResult #allGameList li {
	background: #f4fbfb;
	float: left;
	width: 118px;
	border-right:2px solid #FFF;
	border-bottom: 2px solid #ffffff;
}

.themeResult #allGameList a {
	display: block;
	color: #58686e;
	line-height: 2.3;
	height:30px;
}

.themeResult #allGameList li a { background: #eff5ec; }
/*.themeResult #allGameList li:nth-child(odd) a { background: #ddf3d2; }*/

.themeResult #allGameList li a { background: #eff5ec; }
/*.themeResult #allGameList li.even a { background: #ddf3d2; }*/

body.ihAT.themeResult #allGameList li#ihNaviAT a,
body.ihSC.themeResult #allGameList li#ihNaviSC a,
body.ihVB.themeResult #allGameList li#ihNaviVB a,
body.ihBA.themeResult #allGameList li#ihNaviBA a,
body.ihJU.themeResult #allGameList li#ihNaviJU a,
body.ihSW.themeResult #allGameList li#ihNaviSW a{
	background: #ddf3d2;
}

body.ihAT.themeResult #allGameList li#ihNaviAT>a,
body.ihSC.themeResult #allGameList li#ihNaviSC>a,
body.ihVB.themeResult #allGameList li#ihNaviVB>a,
body.ihBA.themeResult #allGameList li#ihNaviBA>a,
body.ihJU.themeResult #allGameList li#ihNaviJU>a,
body.ihSW.themeResult #allGameList li#ihNaviSW>a{
	background: #ddf3d2;
}


.themeResult #headingPack #contentsTitle em {
	margin-right: 4px;
	padding: 2px 5px;
	background: #2aa1e3;
	color: #ffffff;
	border-radius: .25em;
	-o-border-radius: .25em;
	-ms-border-radius: .25em;
	-moz-border-radius: .25em;
	-khtml-border-radius: .25em;
	-webkit-border-radius: .25em;
}


/* Clear Fix
----------------------------------------------- */
.themeResult #headingPack,
.themeResult #ihMFWrap { /zoom: 1; } /*for IE 6-7*/

.themeResult #headingPack:after,
.themeResult #ihMFWrap:after { /* for Modern Browser */
	content: "";
	display: block;
	clear: both;
}


/* +++++ 開催県 +++++ */

.themeMap .news h4 {
	font-weight: bold;
	margin-bottom: .5em;
}
.themeMap .news p {
	margin: 0 0 1em;
	font-size: 90%;
	line-height: 1.6;
}

.themeMap .news li {
	font-size: 90%;
	line-height: 1.6;
	margin-bottom: 3px;
}